#include "HardwareInfo.c"
#include "JMLib.c"
#include <SetMotorCode.h>
#include <SetMotor.h>
#include <GetMotorCode.h>
#include <SetDisplayVarBW.h>
#include <SetWaitForTime.h>

int main(void)
{
    MRCU_Init();
    unsigned int var0 = 0;
    unsigned int var1 = 0;
    SetMotorCode(_M1_);
    while (1)
    {
        SetMotor(_M1_, 50);
        var0 = GetMotorCode(_M1_);
        SetDisplayVarBW(1, var0);
        SetWaitForTime(0.05);
    }
    while(1);
}

